import request from '@/router/axios'


    // 接单审核
	export function selectSettleTask(query) {
		return request({
			url: '/admin/wmtask/selectSettleTask',
			method: 'get',
			params: query
		})
	}

	// 有效任务类型
	export function getTaskTypeTree(query) {
		return request({
		url: '/admin/wmtasktype/getTaskTypeTree',
		method: 'get',
		params: query
		})
	}

	// 添加成员
export function saveTaskSettle(obj) {
	return request({
	  url: '/admin/wmtask/saveTaskSettle',
	  method: 'post',
	  data: obj 
	})
  }

  // 任务类型展示
	export function getListByScoreId(query) {
		return request({
		url: '/admin/wmscoretasktype/getListByScoreId',
		method: 'get',
		params: query
		})
	}

  